[10 Feb 2008] Designer 2.0!? issue

Contains all messages from the Hollywood mailing list between 01/2006 and 08/2012
Locked
User avatar
Clyde
Posts: 327
Joined: Sun Feb 14, 2010 12:38 pm
Location: Dresden / Germany

[10 Feb 2008] Designer 2.0!? issue

Post by Clyde »

Note: This is an archived post that was originally sent to the Hollywood mailing list on Sun, 10 Feb 2008 23:52:53 +0100

Hi there!

I am new to the list and new to Hollywood 3 and Hollywood Designer 2 (which also means that I won't be of great help for you all right now :-/)! :-) Also, I am not that Amiga (OS) expert, so please excuse questions, that may also refer to that ...

So, when I installed HWD on my AmiKit 1.4.4. (yeah, my CD32 is too low for HW) several files in my systems where newer than the ones that HWD wanted to install (e.g. TextEditor.mcc). So I left the newer versions on my HDD and didn't allow HWD to overwrite these files. Now, if I start the Designer and want to create a new project, I get a "TextEditor.mcc warning" which says "Your current keybindings setup of TextEditor.mcc was found to be incompatible with this version of TextEditor.mcc. The keybindings of this object will be temporarly set to the default. Please visit the MUI preferences of TextEditor.mcc to permanently update the keybindings."

This error surely arise because I use a new version of TextEditor.mcc. So, is there something to solve that problem without using the older version of TextEditor.mcc? And I also don't know what keybindings are used? What are they for in HWD?

Thanks in advance!

Greetings, Micha

Live long and prosper!
Currently using: Hollywood 8 with Visual Studio Code and hw4vsc

Locked